Subject: Problem in creating /etc/passwd and /etc/group with B18 release
From: [email-masked]

21 Oct 1997 12:47:22 -0700
Message-ID: <[email-masked]>
To: [email-masked]

I used mkpasswd and mkgroup to create the files /etc/passwd and /etc/group.
However the functionality of mkpasswd does not seem to be quite right since
the passwd file does not have all the users on the domain. It just has a
subset of the users. When I say 'whoami' without my name in the file it
gives me an incorrect username instead of giving me an error. 

Can I get the source for this mkpasswd? 

Thanks,
Anna.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".